/* Grid post styles
----------------------------------------------------------------------------------- */
.grid-post, .list-post
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.grid-post .post-item-thumbnail
{
	display: block;
	position: relative;
}
/* Over lay
.grid-post .post-item-thumbnail:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.grid-post .post-item-thumbnail:hover:after {
    opacity:1;
}
*/
.grid-post .post-item-thumbnail img {width: 100%; height: auto;}
.post-item-category
{
	text-transform: uppercase;
	color: red;
	font-size: .7em;
	text-decoration: none;
}
.post-item-title
{
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}
.grid-post .post-item-title {}
.post-item-title a
{
	text-decoration: none;
	color: #000;
}
.post-item-title a:hover
{
	color:#B60800;
}
.post-item-date, .post-item-author
{
	color:#777;
	font-size: .7em;
}
.post-item-excerpt
{
	color:#555;
	font-size: .9em;
	line-height: 1.5em;
}
.post-item-category + a {margin-left: 1.1em;}

/* List post styles
----------------------------------------------------------------------------------- */
.list-post > .post-item + .post-item 
{
	margin-top: .5em;
	border-top:dotted 1px #ddd;
	padding-top: .7em;
}
.list-post .post-item-thumbnail
{
	width: 35%;
	display: inline-block;
	vertical-align: top;
}
.list-post .post-item-thumbnail img
{
	width: 100%;
	height:auto;
}
.list-post .post-item-excerpt
{
	display: inline-block;
	width: 70%;
	vertical-align: top;
	margin-left: 1em;
	margin-top: 0;
	font-size: 1em;
}
.list-post .post-item-meta
{
	margin-bottom:10px;
	vertical-align: top;
	display: inline-block;
	width: 62%;
	margin-left: 5px;
}
.list-img-wrap
{
	max-height: 85px;
	overflow: hidden;
}
/* Pagination styles
----------------------------------------------------------------------------------- */
#pagination
{
	margin: 1em 0 1em 1em;
}
#pagination .page-numbers
{
	padding: .3em .8em;
	background: #f0f0f0;
	font-weight: bold;
	color: #555;
	text-decoration: none;
	font-size: .9em;
}
#pagination .page-numbers:hover
{
	background: #B60800;
	color: #fff;
}
#pagination .current
{
	background: #B60800 !important;
	color: #fff;
}